System.Design 2.0.0.0 System.Enum

The enumeration is used in the class and is associated with the event, which indicates whether the panel is being displayed or hidden.

Specifies the display state of a smart tag panel.

- Field
  2.0.0.0
  System.ComponentModel.Design.DesignerActionUIStateChangeType

  The smart tag panel is being hidden.

- Field
  2.0.0.0
  System.ComponentModel.Design.DesignerActionUIStateChangeType

  The smart tag panel is being refreshed.

- Field
  2.0.0.0
  System.ComponentModel.Design.DesignerActionUIStateChangeType

  The smart tag panel is being displayed.